//[core](../../../../index.md)/[com.yandex.payment.sdk.core.data](../../index.md)/[Result](../index.md)/[Error](index.md)/[error](error.md)

# error

[core]\
val [error](error.md): [PaymentKitError](../../-payment-kit-error/index.md)

## Parameters

core

| | |
|---|---|
| error | данные об ошибке. |
